import setuptools

setuptools.setup(
    name='symuid',
    use_scm_version=True,
    packages=setuptools.find_packages(),
    entry_points={
        'console_scripts': [
            'symuid-import-cmus = symuid.import_library.cmus_cache:_main',
            'symuid-import-itunes = symuid.import_library.itunes_xml:_main',
            'symuid-list = symuid.list:_main',
            'symuid-sync = symuid.sync:_main',
        ],
    },
    install_requires=[
        'mutagen < 2',
        'python-dateutil < 3',
        'pytz',
    ],
    setup_requires=[
        'setuptools_scm',
    ],
)
